{% extends 'admin/base_site.html' %}
{% block content %}

<form method="post">
  {% csrf_token %}
  <input type="text" id="post_id" name="post_id" value="{{ post_id }}" hidden="true">
  <input type="submit" value="Export comments in CSV!">
</form>
{% endblock %}